/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body{background:url(../images/MainBg.PNG) no-repeat center top  #61a2c8;font-family:tahoma;}
#MySite{width:900px;}
#MyLogo{position:absolute;z-index:220;}
#MyMainNav{float:right;width:488px;height:46px;background:#ffffff;margin:20px 0px 0px 0px;
-webkit-box-shadow: 6px 6px 8px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    6px 6px 8px 0px rgba(50, 50, 50, 0.75);
box-shadow:         6px 6px 8px 0px rgba(50, 50, 50, 0.75);}
	#MyMainNav li{float:left;height:46px;line-height: 40px;border-right:1px solid #c4c6c4;padding:0px 10px 0px 10px;}
	#MyMainNav a{display:bloxk;text-decoration:none;color:#5a5858;font-weight:bold;font-size:14px;}
	#MyMainNav a:hover{color:#49995e;}
	.MyLangIcon{width:20px !important;height:20px!important;border-right:0px !important;background:#3086b7;
				border-radius:20px;line-height:10px !important;
				padding:6px 5px !important;margin: 8px -2px 0px 10px;}
				.MyLangIcon a{color:#fff !important;}
				.MyLangIcon a:hover{color:yellow !important;}
#MyMainSlider{float:right;width:900px;/*height:240px;margin:20px 0px 0px 0px;
-webkit-box-shadow: 6px 6px 8px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    6px 6px 8px 0px rgba(50, 50, 50, 0.75);
box-shadow:         6px 6px 8px 0px rgba(50, 50, 50, 0.75);*/}
#MyContainer{float:left;width:900px;background:#fff;}
#MyBlocks{float:left;width:900px;height:219px;}
	.MyBlock{float:left;width:254px;height:162px;background:#fff;border-right:1px solid #49995e;
	margin:37px 0px 20px 35px;text-align:left;font-weight: bold;}
	.MyBlockTittle{float:left;color:#49995e;font-weight:bold;font-size:14px;}
	.MyBlockImg{float:right;}
	.MyBlockWords{float:left;font-size:12px;padding: 10px 18px 0px 0px;}
	
	
	
	
	
#wrapper {float:left;background-color: #fff;border-top: 1px solid #ccc;width: 100%;padding-top:10px;}
#carousel {float:left;}
#carousel div {text-align: center;width: 100px;height: 250px;float: left;}
#carousel div img {border: none;width: 100%;height: auto;border:1px solid gray;border-radius:20px;}
#carousel div span {display: none;}
#carousel div:hover span {background-color: #333;color: #fff;display: inline-block;width: 100px;
padding: 2px 0;margin: 0 0 0 -50px;bottom: 30px;left: 50%;border-radius: 3px;}

#Myfooter{float:left;background:#49995e;width:900px;height:50px;line-height: 50px;}
	#Myfooter p{color:#c8c3b5;}
	#Myfooter span{color:#fff;}